import logging
from ..Factory import get_database, DatabaseEngineEnum
from .script import sequence

logging.basicConfig(level=logging.INFO)

def test_inmemory():
    database = get_database(
        engine=DatabaseEngineEnum.INMEMORY)
    sequence(database)
